<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="choIFRMSpeA.Size" type="System.Drawing.Size, System.Drawing">
    <value>440, 42</value>
  </data>
  <data name="&gt;&gt;choQuaPointA.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="choDVPeriods.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="label13.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 19</value>
  </data>
  <data name="&gt;&gt;panelEvna.Name" xml:space="preserve">
    <value>panelEvna</value>
  </data>
  <data name="&gt;&gt;label4.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="label13.Location" type="System.Drawing.Point, System.Drawing">
    <value>2, 64</value>
  </data>
  <data name="chkDS.Text" xml:space="preserve">
    <value>Interpolate gradient-adjusted model and monitor data by Downscaler Algorithm (Downscaler)</value>
  </data>
  <data name="&gt;&gt;label6.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="pnlDSAdvance.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 384</value>
  </data>
  <data name="label7.Text" xml:space="preserve">
    <value>Miscellaneous Outputs</value>
  </data>
  <data name="&gt;&gt;label5.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="choBaseOnlyVNA.Size" type="System.Drawing.Size, System.Drawing">
    <value>91, 23</value>
  </data>
  <data name="&gt;&gt;label3.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="label12.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="choSpeSpatialFieldA.TabIndex" type="System.Int32, mscorlib">
    <value>36</value>
  </data>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>8, 19</value>
  </data>
  <data name="&gt;&gt;label15.Name" xml:space="preserve">
    <value>label15</value>
  </data>
  <data name="choFutureOnlyEvna.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="choNeiPointA.TabIndex" type="System.Int32, mscorlib">
    <value>39</value>
  </data>
  <data name="label4.TabIndex" type="System.Int32, mscorlib">
    <value>25</value>
  </data>
  <data name="&gt;&gt;panel_Top.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;choBaseOnlyEvna.Name" xml:space="preserve">
    <value>choBaseOnlyEvna</value>
  </data>
  <data name="label10.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="chkDS.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="choBaseOnlyVNA.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="choSpeSpaGraAdjA.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="chkDSOnlyFuture.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="choNeiPointA.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="label14.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;label14.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label8.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choFileEA.Location" type="System.Drawing.Point, System.Drawing">
    <value>21, 404</value>
  </data>
  <data name="&gt;&gt;label9.Parent" xml:space="preserve">
    <value>pnlDSAdvance</value>
  </data>
  <data name="&gt;&gt;panelDS.Name" xml:space="preserve">
    <value>panelDS</value>
  </data>
  <data name="&gt;&gt;choNeiSpatialA.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="chkDSAdvance.Text" xml:space="preserve">
    <value>Advanced Options</value>
  </data>
  <data name="panel_bottom.Size" type="System.Drawing.Size, System.Drawing">
    <value>459, 549</value>
  </data>
  <data name="&gt;&gt;choIAdjustedFRMSpeA.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choQuaPointA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;panelDS.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="&gt;&gt;label15.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choQuaSpaDSA.Location" type="System.Drawing.Point, System.Drawing">
    <value>21, 144</value>
  </data>
  <data name="label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 23</value>
  </data>
  <data name="label8.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="&gt;&gt;choQuaSpaGraAdjA.Name" xml:space="preserve">
    <value>choQuaSpaGraAdjA</value>
  </data>
  <data name="choQuaSpaGraAdjA.Text" xml:space="preserve">
    <value>Spatial Field (eVNA)</value>
  </data>
  <data name="&gt;&gt;panelVNA.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="label12.Size" type="System.Drawing.Size, System.Drawing">
    <value>204, 19</value>
  </data>
  <data name="&gt;&gt;choSpeSpatialFieldA.Name" xml:space="preserve">
    <value>choSpeSpatialFieldA</value>
  </data>
  <data name="label10.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="chkDSAdvance.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="txtDSCmaqres.Size" type="System.Drawing.Size, System.Drawing">
    <value>45, 27</value>
  </data>
  <data name="&gt;&gt;label4.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="choBaseOnlyVNA.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="lblMiscellaneousOutputs.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 372</value>
  </data>
  <data name="choQuaSpaDSA.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;label10.Name" xml:space="preserve">
    <value>label10</value>
  </data>
  <data name="pnlDSAdvance.Size" type="System.Drawing.Size, System.Drawing">
    <value>352, 124</value>
  </data>
  <data name="&gt;&gt;label5.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="&gt;&gt;choQuaSpaDSA.Name" xml:space="preserve">
    <value>choQuaSpaDSA</value>
  </data>
  <data name="choQuaSpaDSA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;panelVNA.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;choFutureOnlyVNA.Parent" xml:space="preserve">
    <value>panelVNA</value>
  </data>
  <data name="choBaseOnlyEvna.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label10.Size" type="System.Drawing.Size, System.Drawing">
    <value>135, 19</value>
  </data>
  <data name="choIFRMSpeA.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="txtDSBurn.Text" xml:space="preserve">
    <value>500</value>
  </data>
  <data name="&gt;&gt;choQuaSpaGraAdjA.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="&gt;&gt;choIFRMSpeA.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="&gt;&gt;label11.Name" xml:space="preserve">
    <value>label11</value>
  </data>
  <data name="&gt;&gt;choNeiPointA.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="&gt;&gt;lblMiscellaneousOutputs.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="choFutureOnlyVNA.Text" xml:space="preserve">
    <value>Future only</value>
  </data>
  <data name="choBaseOnlyEvna.Text" xml:space="preserve">
    <value>Base only</value>
  </data>
  <data name="choFileEA.TabIndex" type="System.Int32, mscorlib">
    <value>38</value>
  </data>
  <data name="&gt;&gt;lblMiscellaneousOutputs.Type" xml:space="preserve">
    <value>System.Windows.Forms.LinkLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choSpeSpaDSA.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="choSpeSpaGraAdjA.Text" xml:space="preserve">
    <value>Spatial Field (eVNA)</value>
  </data>
  <data name="&gt;&gt;chkDSOnlyBase.Parent" xml:space="preserve">
    <value>panelDS</value>
  </data>
  <data name="label15.Text" xml:space="preserve">
    <value>Resolution of the numerical model data (km):</value>
  </data>
  <data name="choIAdjustedFRMSpeA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="chkDS.Location" type="System.Drawing.Point, System.Drawing">
    <value>15, 219</value>
  </data>
  <data name="&gt;&gt;choSpeSpatialFieldA.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pnlDSAdvance.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="&gt;&gt;pnlDSAdvance.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="panelEvna.Size" type="System.Drawing.Size, System.Drawing">
    <value>352, 28</value>
  </data>
  <data name="label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 4</value>
  </data>
  <data name="&gt;&gt;label7.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="choBaseOnlyVNA.Text" xml:space="preserve">
    <value>Base only</value>
  </data>
  <data name="&gt;&gt;panelDS.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkDSOnlyBase.Text" xml:space="preserve">
    <value>Base only</value>
  </data>
  <data name="&gt;&gt;label10.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pnlInvisibleDS.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="choFutureOnlyVNA.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="txtDSThin.Location" type="System.Drawing.Point, System.Drawing">
    <value>250, 93</value>
  </data>
  <data name="&gt;&gt;label6.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="label7.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>159, 19</value>
  </data>
  <data name="panel_bottom.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 526</value>
  </data>
  <data name="label2.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;choFutureOnlyVNA.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkDSAdvance.Parent" xml:space="preserve">
    <value>panelDS</value>
  </data>
  <data name="lblMiscellaneousOutputs.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="choIFRMSpeA.Text" xml:space="preserve">
    <value>Interpolate FRM and speciation monitor data to spatial field. 
Temporally adjust (VNA)</value>
  </data>
  <data name="&gt;&gt;label6.Name" xml:space="preserve">
    <value>label6</value>
  </data>
  <data name="label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>104, 19</value>
  </data>
  <data name="choSpeSpatialFieldA.Text" xml:space="preserve">
    <value>Spatial Field (VNA)</value>
  </data>
  <data name="&gt;&gt;label11.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label9.TabIndex" type="System.Int32, mscorlib">
    <value>51</value>
  </data>
  <data name="&gt;&gt;pnlInvisibleDS.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="&gt;&gt;choDVPeriods.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;choQuaPointA.Name" xml:space="preserve">
    <value>choQuaPointA</value>
  </data>
  <data name="choBaseOnlyEvna.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="label14.Size" type="System.Drawing.Size, System.Drawing">
    <value>84, 19</value>
  </data>
  <data name="choDVPeriods.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;panelDS.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label10.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 4</value>
  </data>
  <data name="&gt;&gt;choSpeSpaGraAdjA.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;choIAdjustedFRMSpeA.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="choBaseOnlyEvna.Size" type="System.Drawing.Size, System.Drawing">
    <value>91, 23</value>
  </data>
  <data name="&gt;&gt;choSpeSpaDSA.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>126, 19</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>SMAT_CE.ucBase, SMAT, Version=1.2.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;label14.Parent" xml:space="preserve">
    <value>pnlDSAdvance</value>
  </data>
  <data name="label4.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="txtDSBurn.TabIndex" type="System.Int32, mscorlib">
    <value>56</value>
  </data>
  <data name="label11.Size" type="System.Drawing.Size, System.Drawing">
    <value>66, 19</value>
  </data>
  <data name="pnlDSAdvance.TabIndex" type="System.Int32, mscorlib">
    <value>64</value>
  </data>
  <data name="&gt;&gt;txtDSBurn.Parent" xml:space="preserve">
    <value>pnlDSAdvance</value>
  </data>
  <data name="&gt;&gt;choDVPeriods.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="&gt;&gt;choQuaSpaDSA.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="$this.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 6, 3, 6</value>
  </data>
  <data name="label15.TabIndex" type="System.Int32, mscorlib">
    <value>54</value>
  </data>
  <data name="&gt;&gt;choSpeSpaDSA.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;panelEvna.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="&gt;&gt;txtDSNumit.Name" xml:space="preserve">
    <value>txtDSNumit</value>
  </data>
  <data name="&gt;&gt;choQuaSpaDSA.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label15.Parent" xml:space="preserve">
    <value>panelDS</value>
  </data>
  <data name="chkDSOnlyFuture.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="label9.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="label15.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="lblMiscellaneousOutputs.Text" xml:space="preserve">
    <value>Miscellaneous Outputs</value>
  </data>
  <data name="&gt;&gt;choBaseOnlyVNA.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;label12.Name" xml:space="preserve">
    <value>label12</value>
  </data>
  <data name="txtDSNumit.TabIndex" type="System.Int32, mscorlib">
    <value>55</value>
  </data>
  <data name="&gt;&gt;label9.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="label4.Text" xml:space="preserve">
    <value>High county sites</value>
  </data>
  <data name="label8.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label12.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 244</value>
  </data>
  <data name="&gt;&gt;choIFRMSpeA.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="txtDSCmaqres.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="choQuaSpaGraAdjA.Location" type="System.Drawing.Point, System.Drawing">
    <value>21, 114</value>
  </data>
  <data name="choDVPeriods.TabIndex" type="System.Int32, mscorlib">
    <value>38</value>
  </data>
  <data name="choNeiPointA.Text" xml:space="preserve">
    <value>Point</value>
  </data>
  <data name="choSpeSpatialFieldA.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="&gt;&gt;lblMiscellaneousOutputs.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="label11.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 27</value>
  </data>
  <data name="choQuaSpatialA.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="choSpeSpatialFieldA.Location" type="System.Drawing.Point, System.Drawing">
    <value>21, 275</value>
  </data>
  <data name="choQuaPointA.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="choDVPeriods.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="choFileEA.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="choQuaSpatialA.Location" type="System.Drawing.Point, System.Drawing">
    <value>21, 84</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>150, 19</value>
  </data>
  <data name="&gt;&gt;label9.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label8.Name" xml:space="preserve">
    <value>label8</value>
  </data>
  <data name="&gt;&gt;label13.Name" xml:space="preserve">
    <value>label13</value>
  </data>
  <data name="chkDSAdvance.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="chkDSOnlyBase.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label9.Location" type="System.Drawing.Point, System.Drawing">
    <value>1, 4</value>
  </data>
  <data name="&gt;&gt;label15.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;choQuaSpatialA.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="&gt;&gt;chkDSAdvance.Name" xml:space="preserve">
    <value>chkDSAdvance</value>
  </data>
  <data name="&gt;&gt;chkDSAdvance.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="&gt;&gt;panelVNA.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="&gt;&gt;txtDSCmaqres.Name" xml:space="preserve">
    <value>txtDSCmaqres</value>
  </data>
  <data name="label10.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label14.Location" type="System.Drawing.Point, System.Drawing">
    <value>2, 96</value>
  </data>
  <data name="&gt;&gt;label9.Name" xml:space="preserve">
    <value>label9</value>
  </data>
  <data name="choQuaSpaDSA.Size" type="System.Drawing.Size, System.Drawing">
    <value>197, 23</value>
  </data>
  <data name="&gt;&gt;txtDSNumit.Parent" xml:space="preserve">
    <value>pnlDSAdvance</value>
  </data>
  <data name="label11.TabIndex" type="System.Int32, mscorlib">
    <value>28</value>
  </data>
  <data name="txtDSCmaqres.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="&gt;&gt;lblSpatialFieldEstimates.Type" xml:space="preserve">
    <value>System.Windows.Forms.LinkLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="chkDSAdvance.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;lblMiscellaneousOutputs.Name" xml:space="preserve">
    <value>lblMiscellaneousOutputs</value>
  </data>
  <data name="&gt;&gt;pnlDSAdvance.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="&gt;&gt;label1.Name" xml:space="preserve">
    <value>label1</value>
  </data>
  <data name="choSpeSpaDSA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="label7.TabIndex" type="System.Int32, mscorlib">
    <value>45</value>
  </data>
  <data name="&gt;&gt;lblSpatialFieldEstimates.Name" xml:space="preserve">
    <value>lblSpatialFieldEstimates</value>
  </data>
  <data name="&gt;&gt;choQuaPointA.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="&gt;&gt;label12.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtDSBurn.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choSpeSpaGraAdjA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;chkDSOnlyBase.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choFileEA.Text" xml:space="preserve">
    <value>Yes</value>
  </data>
  <data name="&gt;&gt;label10.Parent" xml:space="preserve">
    <value>panelDS</value>
  </data>
  <data name="label4.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="choFileCA.Text" xml:space="preserve">
    <value>Yes</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>Design Value Periods</value>
  </data>
  <data name="txtDSThin.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;lblSpatialFieldEstimates.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="&gt;&gt;choFutureOnlyVNA.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="label13.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>268, 19</value>
  </data>
  <data name="&gt;&gt;choNeiPointA.ZOrder" xml:space="preserve">
    <value>14</value>
  </data>
  <data name="panelVNA.TabIndex" type="System.Int32, mscorlib">
    <value>46</value>
  </data>
  <data name="&gt;&gt;choQuaSpatialA.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="&gt;&gt;label13.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkDS.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="choFileEA.Size" type="System.Drawing.Size, System.Drawing">
    <value>50, 23</value>
  </data>
  <data name="&gt;&gt;choQuaSpaGraAdjA.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choNeiSpatialA.TabIndex" type="System.Int32, mscorlib">
    <value>41</value>
  </data>
  <data name="&gt;&gt;choQuaSpaGraAdjA.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <data name="label7.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkDSOnlyBase.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="&gt;&gt;choQuaSpaDSA.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="panelDS.Size" type="System.Drawing.Size, System.Drawing">
    <value>352, 117</value>
  </data>
  <data name="&gt;&gt;label11.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="&gt;&gt;choSpeSpaGraAdjA.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="chkDSAdvance.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 89</value>
  </data>
  <data name="&gt;&gt;txtDSThin.Parent" xml:space="preserve">
    <value>pnlDSAdvance</value>
  </data>
  <data name="txtDSCmaqres.Location" type="System.Drawing.Point, System.Drawing">
    <value>306, 59</value>
  </data>
  <data name="choFileCA.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="&gt;&gt;choFutureOnlyEvna.Name" xml:space="preserve">
    <value>choFutureOnlyEvna</value>
  </data>
  <data name="&gt;&gt;label2.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 19</value>
  </data>
  <data name="label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 497</value>
  </data>
  <data name="&gt;&gt;label10.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="choSpeSpaGraAdjA.Location" type="System.Drawing.Point, System.Drawing">
    <value>21, 306</value>
  </data>
  <data name="&gt;&gt;chkDS.Name" xml:space="preserve">
    <value>chkDS</value>
  </data>
  <data name="label3.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;label2.Name" xml:space="preserve">
    <value>label2</value>
  </data>
  <data name="&gt;&gt;choFileCA.Name" xml:space="preserve">
    <value>choFileCA</value>
  </data>
  <data name="chkDSOnlyBase.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 3</value>
  </data>
  <data name="&gt;&gt;chkDSAdvance.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="lblMiscellaneousOutputs.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 5</value>
  </data>
  <data name="pnlInvisibleDS.TabIndex" type="System.Int32, mscorlib">
    <value>66</value>
  </data>
  <data name="label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>228, 19</value>
  </data>
  <data name="&gt;&gt;choBaseOnlyEvna.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choSpeSpatialFieldA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="choNeiSpatialA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="choQuaSpaDSA.Text" xml:space="preserve">
    <value>Spatial Field (Downscaler)</value>
  </data>
  <data name="choQuaSpatialA.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="&gt;&gt;choFileCA.ZOrder" xml:space="preserve">
    <value>15</value>
  </data>
  <data name="&gt;&gt;choNeiSpatialA.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choQuaPointA.Text" xml:space="preserve">
    <value>Point</value>
  </data>
  <data name="&gt;&gt;label11.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>Spatial Field Estimates</value>
  </data>
  <data name="&gt;&gt;chkDSOnlyBase.Name" xml:space="preserve">
    <value>chkDSOnlyBase</value>
  </data>
  <data name="txtDSCmaqres.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="chkDS.TabIndex" type="System.Int32, mscorlib">
    <value>62</value>
  </data>
  <data name="&gt;&gt;txtDSNumit.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="chkDSAdvance.Size" type="System.Drawing.Size, System.Drawing">
    <value>146, 23</value>
  </data>
  <data name="&gt;&gt;choFutureOnlyEvna.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="pnlInvisibleDS.Size" type="System.Drawing.Size, System.Drawing">
    <value>406, 42</value>
  </data>
  <data name="&gt;&gt;txtDSCmaqres.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="label3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;choBaseOnlyVNA.Name" xml:space="preserve">
    <value>choBaseOnlyVNA</value>
  </data>
  <data name="txtDSCmaqres.Text" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="choQuaSpaDSA.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label3.TabIndex" type="System.Int32, mscorlib">
    <value>24</value>
  </data>
  <data name="&gt;&gt;txtDSBurn.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="choIAdjustedFRMSpeA.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="&gt;&gt;pnlInvisibleDS.Name" xml:space="preserve">
    <value>pnlInvisibleDS</value>
  </data>
  <data name="txtDSBurn.Location" type="System.Drawing.Point, System.Drawing">
    <value>250, 61</value>
  </data>
  <data name="choFutureOnlyEvna.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="&gt;&gt;choSpeSpaDSA.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="label8.Text" xml:space="preserve">
    <value>Desired number of MCMC draws: </value>
  </data>
  <data name="choSpeSpaGraAdjA.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 23</value>
  </data>
  <data name="&gt;&gt;choFileCA.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="choDVPeriods.Location" type="System.Drawing.Point, System.Drawing">
    <value>21, 467</value>
  </data>
  <data name="txtDSNumit.Text" xml:space="preserve">
    <value>2500</value>
  </data>
  <data name="&gt;&gt;txtDSThin.Name" xml:space="preserve">
    <value>txtDSThin</value>
  </data>
  <data name="&gt;&gt;panel_bottom.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="choQuaSpatialA.Text" xml:space="preserve">
    <value>Spatial Field (VNA)</value>
  </data>
  <data name="label2.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="choNeiPointA.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label14.TabIndex" type="System.Int32, mscorlib">
    <value>53</value>
  </data>
  <data name="lblMiscellaneousOutputs.TabIndex" type="System.Int32, mscorlib">
    <value>42</value>
  </data>
  <data name="&gt;&gt;choSpeSpatialFieldA.ZOrder" xml:space="preserve">
    <value>17</value>
  </data>
  <data name="label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 176</value>
  </data>
  <data name="&gt;&gt;txtDSThin.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="choNeiSpatialA.Text" xml:space="preserve">
    <value>Spatial Field</value>
  </data>
  <data name="chkDSOnlyFuture.TabIndex" type="System.Int32, mscorlib">
    <value>45</value>
  </data>
  <data name="label15.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="choNeiSpatialA.Size" type="System.Drawing.Size, System.Drawing">
    <value>107, 23</value>
  </data>
  <data name="txtDSThin.TabIndex" type="System.Int32, mscorlib">
    <value>57</value>
  </data>
  <data name="panel_bottom.TabIndex" type="System.Int32, mscorlib">
    <value>47</value>
  </data>
  <data name="&gt;&gt;txtDSNumit.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="label5.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="choFileEA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;choQuaSpatialA.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;panelVNA.Name" xml:space="preserve">
    <value>panelVNA</value>
  </data>
  <data name="label9.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;choSpeSpaDSA.Name" xml:space="preserve">
    <value>choSpeSpaDSA</value>
  </data>
  <data name="&gt;&gt;label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choIFRMSpeA.TabIndex" type="System.Int32, mscorlib">
    <value>30</value>
  </data>
  <data name="label13.TabIndex" type="System.Int32, mscorlib">
    <value>52</value>
  </data>
  <data name="label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 435</value>
  </data>
  <data name="&gt;&gt;txtDSCmaqres.Parent" xml:space="preserve">
    <value>panelDS</value>
  </data>
  <data name="choSpeSpaGraAdjA.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;choFutureOnlyEvna.Parent" xml:space="preserve">
    <value>panelEvna</value>
  </data>
  <data name="&gt;&gt;panel_bottom.Name" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="&gt;&gt;choFileEA.Name" xml:space="preserve">
    <value>choFileEA</value>
  </data>
  <data name="&gt;&gt;label12.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="&gt;&gt;choDVPeriods.Name" xml:space="preserve">
    <value>choDVPeriods</value>
  </data>
  <data name="txtDSBurn.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;choBaseOnlyEvna.Parent" xml:space="preserve">
    <value>panelEvna</value>
  </data>
  <data name="choIAdjustedFRMSpeA.Location" type="System.Drawing.Point, System.Drawing">
    <value>15, 133</value>
  </data>
  <data name="choQuaSpatialA.Size" type="System.Drawing.Size, System.Drawing">
    <value>149, 23</value>
  </data>
  <data name="choFutureOnlyVNA.Location" type="System.Drawing.Point, System.Drawing">
    <value>165, 3</value>
  </data>
  <data name="label5.Text" xml:space="preserve">
    <value>Neighbor files</value>
  </data>
  <data name="label3.Text" xml:space="preserve">
    <value>Quarterly average files</value>
  </data>
  <data name="choSpeSpaDSA.TabIndex" type="System.Int32, mscorlib">
    <value>47</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>uc_OutputAdvancedA</value>
  </data>
  <data name="&gt;&gt;chkDSOnlyFuture.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choBaseOnlyVNA.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="choIAdjustedFRMSpeA.TabIndex" type="System.Int32, mscorlib">
    <value>31</value>
  </data>
  <data name="&gt;&gt;label13.Parent" xml:space="preserve">
    <value>pnlDSAdvance</value>
  </data>
  <data name="&gt;&gt;choSpeSpatialFieldA.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="label1.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;panel_Top.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;panelEvna.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;choIAdjustedFRMSpeA.Name" xml:space="preserve">
    <value>choIAdjustedFRMSpeA</value>
  </data>
  <data name="&gt;&gt;choIFRMSpeA.Name" xml:space="preserve">
    <value>choIFRMSpeA</value>
  </data>
  <data name="pnlInvisibleDS.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="label11.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;chkDS.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="choFutureOnlyEvna.Text" xml:space="preserve">
    <value>Future only</value>
  </data>
  <data name="choQuaSpaDSA.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="label5.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;label12.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="&gt;&gt;choBaseOnlyEvna.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="choQuaSpaGraAdjA.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="&gt;&gt;choDVPeriods.ZOrder" xml:space="preserve">
    <value>16</value>
  </data>
  <data name="label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>165, 19</value>
  </data>
  <data name="&gt;&gt;panelEvna.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="choFileEA.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="label13.Text" xml:space="preserve">
    <value>Desired Burn-in time: </value>
  </data>
  <data name="choIAdjustedFRMSpeA.Text" xml:space="preserve">
    <value>Interpolate gradient-adjusted FRM and speciation monitor data
to spatial field. Temporally adjust (eVNA)</value>
  </data>
  <data name="&gt;&gt;choIAdjustedFRMSpeA.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="&gt;&gt;choSpeSpaGraAdjA.Name" xml:space="preserve">
    <value>choSpeSpaGraAdjA</value>
  </data>
  <data name="lblMiscellaneousOutputs.Size" type="System.Drawing.Size, System.Drawing">
    <value>165, 19</value>
  </data>
  <data name="choNeiPointA.Location" type="System.Drawing.Point, System.Drawing">
    <value>21, 524</value>
  </data>
  <data name="&gt;&gt;choNeiSpatialA.Name" xml:space="preserve">
    <value>choNeiSpatialA</value>
  </data>
  <data name="label5.TabIndex" type="System.Int32, mscorlib">
    <value>40</value>
  </data>
  <data name="&gt;&gt;pnlInvisibleDS.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label13.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="choQuaPointA.Location" type="System.Drawing.Point, System.Drawing">
    <value>21, 53</value>
  </data>
  <data name="$this.Size" type="System.Drawing.Size, System.Drawing">
    <value>463, 1075</value>
  </data>
  <data name="lblSpatialFieldEstimates.Text" xml:space="preserve">
    <value>Spatial Field Estimates</value>
  </data>
  <data name="&gt;&gt;label3.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="label12.Text" xml:space="preserve">
    <value>Species fractions spatial field</value>
  </data>
  <data name="&gt;&gt;choFileCA.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;choQuaSpatialA.Name" xml:space="preserve">
    <value>choQuaSpatialA</value>
  </data>
  <data name="choNeiPointA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;choIFRMSpeA.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choNeiSpatialA.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt</value>
  </data>
  <data name="choDVPeriods.Size" type="System.Drawing.Size, System.Drawing">
    <value>214, 23</value>
  </data>
  <data name="label6.Text" xml:space="preserve">
    <value>Quarterly average speciated monitors</value>
  </data>
  <data name="&gt;&gt;label7.Name" xml:space="preserve">
    <value>label7</value>
  </data>
  <data name="&gt;&gt;panel_bottom.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="chkDSOnlyFuture.Location" type="System.Drawing.Point, System.Drawing">
    <value>167, 3</value>
  </data>
  <data name="choNeiPointA.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 23</value>
  </data>
  <data name="&gt;&gt;label7.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="choSpeSpatialFieldA.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="panel_Top.TabIndex" type="System.Int32, mscorlib">
    <value>48</value>
  </data>
  <data name="choQuaPointA.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lblSpatialFieldEstimates.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 4</value>
  </data>
  <data name="&gt;&gt;choBaseOnlyVNA.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label12.TabIndex" type="System.Int32, mscorlib">
    <value>29</value>
  </data>
  <data name="&gt;&gt;panel_bottom.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="choQuaSpaGraAdjA.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 23</value>
  </data>
  <data name="&gt;&gt;choFileEA.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="&gt;&gt;lblSpatialFieldEstimates.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="panelVNA.Size" type="System.Drawing.Size, System.Drawing">
    <value>352, 28</value>
  </data>
  <data name="&gt;&gt;label8.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="label8.Location" type="System.Drawing.Point, System.Drawing">
    <value>2, 33</value>
  </data>
  <data name="choFileCA.Size" type="System.Drawing.Size, System.Drawing">
    <value>50, 23</value>
  </data>
  <data name="txtDSNumit.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="choSpeSpaDSA.Location" type="System.Drawing.Point, System.Drawing">
    <value>21, 339</value>
  </data>
  <data name="choNeiSpatialA.Location" type="System.Drawing.Point, System.Drawing">
    <value>187, 524</value>
  </data>
  <data name="label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;chkDS.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choFileCA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="choBaseOnlyEvna.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="label10.Text" xml:space="preserve">
    <value>Calculation Option</value>
  </data>
  <data name="label1.TabIndex" type="System.Int32, mscorlib">
    <value>26</value>
  </data>
  <data name="txtDSNumit.Location" type="System.Drawing.Point, System.Drawing">
    <value>250, 30</value>
  </data>
  <data name="label9.Size" type="System.Drawing.Size, System.Drawing">
    <value>110, 19</value>
  </data>
  <data name="&gt;&gt;label2.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="panel_Top.Size" type="System.Drawing.Size, System.Drawing">
    <value>459, 517</value>
  </data>
  <data name="&gt;&gt;label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choIFRMSpeA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="choIFRMSpeA.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 51</value>
  </data>
  <data name="&gt;&gt;label4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="panelEvna.Location" type="System.Drawing.Point, System.Drawing">
    <value>40, 183</value>
  </data>
  <data name="&gt;&gt;panel_Top.Name" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="choQuaPointA.TabIndex" type="System.Int32, mscorlib">
    <value>32</value>
  </data>
  <data name="&gt;&gt;label14.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="choSpeSpaDSA.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="pnlDSAdvance.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="choSpeSpaDSA.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="choQuaSpatialA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;label1.Parent" xml:space="preserve">
    <value>panel_bottom</value>
  </data>
  <data name="choQuaSpatialA.TabIndex" type="System.Int32, mscorlib">
    <value>33</value>
  </data>
  <data name="label10.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 34</value>
  </data>
  <data name="&gt;&gt;choBaseOnlyVNA.Parent" xml:space="preserve">
    <value>panelVNA</value>
  </data>
  <data name="txtDSThin.Size" type="System.Drawing.Size, System.Drawing">
    <value>101, 27</value>
  </data>
  <data name="panelEvna.TabIndex" type="System.Int32, mscorlib">
    <value>46</value>
  </data>
  <data name="&gt;&gt;label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="pnlInvisibleDS.Location" type="System.Drawing.Point, System.Drawing">
    <value>15, 219</value>
  </data>
  <data name="choSpeSpaDSA.Size" type="System.Drawing.Size, System.Drawing">
    <value>197, 23</value>
  </data>
  <data name="choQuaSpaGraAdjA.TabIndex" type="System.Int32, mscorlib">
    <value>34</value>
  </data>
  <data name="label9.Text" xml:space="preserve">
    <value>MCMC Settings</value>
  </data>
  <data name="choIAdjustedFRMSpeA.Size" type="System.Drawing.Size, System.Drawing">
    <value>437, 42</value>
  </data>
  <data name="txtDSBurn.Size" type="System.Drawing.Size, System.Drawing">
    <value>101, 27</value>
  </data>
  <data name="&gt;&gt;label7.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label4.Name" xml:space="preserve">
    <value>label4</value>
  </data>
  <data name="&gt;&gt;choFileEA.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choQuaSpaGraAdjA.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;chkDSOnlyFuture.Parent" xml:space="preserve">
    <value>panelDS</value>
  </data>
  <data name="&gt;&gt;txtDSCmaqres.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label15.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 62</value>
  </data>
  <data name="label11.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="lblSpatialFieldEstimates.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lblSpatialFieldEstimates.TabIndex" type="System.Int32, mscorlib">
    <value>42</value>
  </data>
  <data name="choQuaSpaDSA.TabIndex" type="System.Int32, mscorlib">
    <value>46</value>
  </data>
  <data name="&gt;&gt;label5.Name" xml:space="preserve">
    <value>label5</value>
  </data>
  <data name="chkDSOnlyFuture.Text" xml:space="preserve">
    <value>Future only</value>
  </data>
  <data name="&gt;&gt;chkDSOnlyBase.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="choSpeSpatialFieldA.Size" type="System.Drawing.Size, System.Drawing">
    <value>149, 23</value>
  </data>
  <data name="&gt;&gt;chkDSOnlyFuture.Name" xml:space="preserve">
    <value>chkDSOnlyFuture</value>
  </data>
  <data name="&gt;&gt;label8.Parent" xml:space="preserve">
    <value>pnlDSAdvance</value>
  </data>
  <data name="choFileCA.Location" type="System.Drawing.Point, System.Drawing">
    <value>21, 209</value>
  </data>
  <data name="choFutureOnlyEvna.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lblSpatialFieldEstimates.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="choFutureOnlyVNA.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="panel_Top.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 3</value>
  </data>
  <data name="panelDS.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 261</value>
  </data>
  <data name="&gt;&gt;chkDSOnlyFuture.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="&gt;&gt;label3.Name" xml:space="preserve">
    <value>label3</value>
  </data>
  <data name="txtDSNumit.Size" type="System.Drawing.Size, System.Drawing">
    <value>101, 27</value>
  </data>
  <data name="&gt;&gt;choNeiPointA.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;choFileEA.ZOrder" xml:space="preserve">
    <value>18</value>
  </data>
  <data name="&gt;&gt;choNeiSpatialA.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="&gt;&gt;pnlDSAdvance.Name" xml:space="preserve">
    <value>pnlDSAdvance</value>
  </data>
  <data name="choFileCA.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;choSpeSpaGraAdjA.ZOrder" xml:space="preserve">
    <value>19</value>
  </data>
  <data name="choFileCA.TabIndex" type="System.Int32, mscorlib">
    <value>35</value>
  </data>
  <data name="&gt;&gt;choNeiPointA.Name" xml:space="preserve">
    <value>choNeiPointA</value>
  </data>
  <data name="choFutureOnlyVNA.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="choNeiSpatialA.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;txtDSThin.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label6.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="label15.Size" type="System.Drawing.Size, System.Drawing">
    <value>302, 19</value>
  </data>
  <data name="&gt;&gt;txtDSBurn.Name" xml:space="preserve">
    <value>txtDSBurn</value>
  </data>
  <data name="&gt;&gt;choFutureOnlyEvna.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choSpeSpaGraAdjA.TabIndex" type="System.Int32, mscorlib">
    <value>37</value>
  </data>
  <data name="label11.Text" xml:space="preserve">
    <value>Forecast</value>
  </data>
  <data name="&gt;&gt;label3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;choQuaPointA.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label1.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="choQuaSpaGraAdjA.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label14.Text" xml:space="preserve">
    <value>Thin every: </value>
  </data>
  <data name="chkDSOnlyBase.Size" type="System.Drawing.Size, System.Drawing">
    <value>91, 23</value>
  </data>
  <data name="choFutureOnlyEvna.Location" type="System.Drawing.Point, System.Drawing">
    <value>165, 3</value>
  </data>
  <data name="choQuaPointA.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 23</value>
  </data>
  <data name="choDVPeriods.Text" xml:space="preserve">
    <value>Output Design Value Periods</value>
  </data>
  <data name="&gt;&gt;panel_Top.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="chkDS.Size" type="System.Drawing.Size, System.Drawing">
    <value>404, 42</value>
  </data>
  <data name="panelVNA.Location" type="System.Drawing.Point, System.Drawing">
    <value>40, 102</value>
  </data>
  <data name="lblSpatialFieldEstimates.Size" type="System.Drawing.Size, System.Drawing">
    <value>159, 19</value>
  </data>
  <data name="label12.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="panelDS.TabIndex" type="System.Int32, mscorlib">
    <value>65</value>
  </data>
  <data name="choSpeSpaDSA.Text" xml:space="preserve">
    <value>Spatial Field (Downscaler)</value>
  </data>
  <data name="&gt;&gt;choFutureOnlyVNA.Name" xml:space="preserve">
    <value>choFutureOnlyVNA</value>
  </data>
  <data name="label6.TabIndex" type="System.Int32, mscorlib">
    <value>26</value>
  </data>
  <data name="txtDSThin.Text" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;label14.Name" xml:space="preserve">
    <value>label14</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>zh</value>
  </metadata>
</root>